@charset "UTF-8";
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
body {
	background-color: #121212;
	text-align: center;
	margin: 0px;
}
#toppanel {
	background-image: url(images/repeatedpatternTop.gif);
	background-repeat: repeat-x;
	height: 179px;
}
#header {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 157px;
	padding-top: 40px;
	padding-left: 0px;
}
#contactform {
	width: 512px;
	margin-right: auto;
	margin-left: auto;
	height: 420px;
	padding-right: 238px;
}
#logo {
	clear: right;
	float: left;
}
#navigation {
	background-image: url(images/greennav.jpg);
	background-repeat: repeat-x;
	height: 27px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#buttons {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#content-wrapper {
	margin-right: auto;
	margin-left: auto;
			border-bottom: thin solid #333;
}
#bottompanel {
	background-image: url(images/bottompattern.gif);
	background-repeat: repeat;
	height: 360px;
}
#calltoaction {
	clear: right;
	float: right;
	margin-top: 18px;
	margin-right: 17px;
}
#enquiry {
	float: right;
	width: 211px;
	clear: left;
			background-image: url(images/equirybackground.jpg);
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
a:link {
	color: #666;
	text-decoration: none;
}
.enquiryhead {
			font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	}
.calltoactioncopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: .02em;
}
.calltoactioncopyGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #50B748;
	text-align: left;
	margin:1.2em 0 1.0em 0;
}
#generalcopy {
	width: 508px;
	margin-right: auto;
	margin-left: auto;
	height: 418px;
	padding-right: 242px;
}
#homepics {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 19px;
	margin-bottom: 0px;
	height: 230px;
}
#picheader {
	text-align: center;
	height: 30px;
	vertical-align: middle;
	width: 238px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/textpanel.jpg);
	background-repeat: no-repeat;
}
a:link homeheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
a:hover homeheading {
	color: #50B748;
	text-decoration: none;
}
.homeheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	text-decoration: none;
}
#slideshow {
	clear: right;
	float: left;
	height: 154px;
	width: 238px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#homecopy {
	margin-right: auto;
	margin-left: auto;
	width: 750px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 40px;
}
#smalllogobottom {
	color: #FFFFFF;
	text-decoration: none;
	height: 60px;
	width: 40px;
	text-align: right;
	float: right;
	padding-top: 54px;
	padding-left: 200px;
	padding-right: 0px;
}
a:hover {
	color: #4DAC27;
	text-decoration: none;
}
.homecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0.02em;
}
#servicescopy {
	width: 508px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 242px;
	}
#gallerymenu {
	float:left;
	width:210px;
	top:-384px;
	position:relative;
	margin-left:530px;
	}
#gallerymenu ul {
	margin-left:10px;
	margin-top:-15px;
	list-style-type:none;
	color:#fff;
}
#gallerymenu ul  li a {
	color:#fff;
}
#gallerymenu ul  li a:hover {
	text-decoration:none;
	color:#50B748;
}
#newgalleryscroll {
	height: 60px;
	width: 513px;
	float: left;
	padding-top: 10px;
}
a:link calltoactioncopyGreen {
	color: #51B748;
	text-decoration: none;
}
#slideshow2 {
	clear: right;
	float: left;
	height: 154px;
	width: 238px;
	margin: 0px;
}
#slideshow3 {
	clear: none;
	float: right;
	height: 154px;
	width: 238px;
	margin: 0px;
}
#slideshow_rightboxes {
	clear: right;
	float: left;
	height: 226px;
	width: 493px;
	padding-left: 19px;
}
#picheader2 {
	text-align: center;
	height: 30px;
	vertical-align: middle;
	width: 238px;
	background-image: url(images/textpanel.jpg);
	background-repeat: no-repeat;
}
#picheader3 {
	text-align: center;
	height: 30px;
	vertical-align: middle;
	width: 238px;
	background-image: url(images/textpanel.jpg);
	background-repeat: no-repeat;
}
#editablenavbutton {
}
#buttonscontact {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
a:link  slideshowhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-transform: capitalize;
	color: #666666;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 14px;
}
a:hover slideshowhead {
	color: #50B748;
	text-decoration: none;
}
#newgallery {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	height: 418px;
	margin-top: 20px;
}
#newgalleryimagebox {
	clear: right;
	float: left;
	width: 513px;
	height: 333px;
}
.bullets {
	text-align: left;
	text-indent: -20px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: 50B748;
}
.hangingindent {
	display: list-item;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
	margin-left: -25px;
}
#wallandroofingbox {
	float: left;
	width: 340px;
	clear: left;
}
#wallbox {
	float: right;
	clear: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-left-style: inset;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#productcopy {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	padding-right: 0px;
}
#colourbond {
	clear: left;
	float: right;
	width: 240px;
	height: 500px;
	padding-left: 80px;
}
#border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-style: inset;
	border-left-style: inset;
}
/* Colorbond CSS by Erick Wellem - me@erickwellem.com */#colorbond {
	border: 0px solid #333;
	width:200px;
	height:300px;
}
 #colorbond p {
	color:#fff;
	font-weight:bold;
	font-family:arial;
	font-size:13px;
 }
#standard-upper, #metallic-upper, #ultra-upper {
	height:30px;
	text-align:center;
	vertical-align:baseline;
	}
#standard-upper {
	width:200px;
}
#metallic-upper, #ultra-upper {
	width:198px;
}
#standard-lower, #metallic-lower, #ultra-lower {
	height:30px;
}
#standard-lower {
	width:200px;
}
#metallic-lower, #ultra-lower {
	width:198px;
}
#standard-upper p, #metallic-upper p, #ultra-upper p {
	color:#fff;
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	text-transform:uppercase;
	padding:5px 0 0 0;
	margin:0;
}
.pon {
	display:none;
}
.pout {
	display:block;
}
/* standard */.standard {
	width:10px;
	height:30px;
	float:left;
}
.standard-1 {
	background-color:#E2E3E0;
}
.standard-2 {
	background-color:#929899;
}
.standard-3 {
	background-color:#575A61;
}
.standard-4 {
	background-color:#475161;
}
.standard-5 {
	background-color:#C4C0B0;
}
.standard-6 {
	background-color:#7A8978;
}
.standard-7 {
	background-color:#65796D;
}
.standard-8 {
	background-color:#335244;
}
.standard-9 {
	background-color:#BFBEBD;
}
.standard-10 {
	background-color:#D1B988;
}
.standard-11 {
	background-color:#806E5C;
}
.standard-12 {
	background-color:#44393D;
}
.standard-13 {
	background-color:#E7E1C1;
}
.standard-14 {
	background-color:#CEC2AA;
}
.standard-15 {
	background-color:#975540;
}
.standard-16 {
	background-color:#793F30;
}
.standard-17 {
	background-color:#B7B2AC;
}
.standard-18 {
	background-color:#8A8A7F;
}
.standard-19 {
	background-color:#5E5C57;
}
.standard-20 {
	background-color:#424145;
}
/* metallic */.metallic {
	width:33px;
	height:30px;
	float:left;
}
.metallic-1 {
	background-color:#C5C6C8;
}
.metallic-2 {
	background-color:#BAB1A5;
}
.metallic-3 {
	background-color:#7E8082;
}
.metallic-4 {
	background-color:#C2DBE8;
}
.metallic-5 {
	background-color:#D9CFD5;
}
.metallic-6 {
	background-color:#ADB2BE;
}
/* ultra */.ultra {
	width:33px;
	height:30px;
	float:left;
}
.ultra-1 {
	background-color:#E2E3E0;
}
.ultra-2 {
	background-color:#929899;
}
.ultra-3 {
	background-color:#475161;
}
.ultra-4 {
	background-color:#44393D;
}
.ultra-5 {
	background-color:#B7B2AC;
}
.ultra-6 {
	background-color:#5E5C57;
}
